zip_close
zip_entry_compressedsize
Zip Functions
PHP Manual

# zip_entry_close

(PHP 4 >= 4.1.0, PHP 5 >= 5.2.0, PECL zip >= 1.0.0)

zip_entry_close — Close a directory entry

### Description

bool zip_entry_close ( resource `$zip_entry` )

Closes the specified directory entry.

### Parameters

`zip_entry`

  A directory entry previously opened zip_entry_open().

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- zip_entry_open() - Open a directory entry for reading
- zip_entry_read() - Read from an open directory entry

zip_close
zip_entry_compressedsize
Zip Functions
PHP Manual